
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "x ハイト吸着の例外";

/* No Autohint Info */
"3SJ-fp-69H.title" = "オートヒント情報なし";

/* Dehint */
"4Te-AP-Szq.title" = "TTFヒント除去";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "x ハイト増加の上限";

/* dflt */
"6gL-kW-qlN.title" = "デフォルト";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "制限を無視";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "有効ピクセルサイズ下限";

/* OK */
"Edi-dP-S2b.title" = "OK";

/* Grayscale */
"HXk-OT-1Qb.title" = "グレイスケール";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "コンポーネントにヒント処理";

/* Natural */
"I4i-sV-mXO.title" = "Natural";

/* Strong */
"KZs-4V-LkO.title" = "Strong";

/* Default Script */
"Lac-uj-O4T.title" = "デフォルト文字体系";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Windows 互換性";

/* Fallback Script */
"T0M-Y2-pUH.title" = "フォールバック文字体系";

/* Natural */
"VKl-pM-v8z.title" = "Natural";

/* Symbol Font */
"XXV-Nk-iUD.title" = "記号フォント";

/* Hinting Limit */
"XrN-gW-ydR.title" = "ヒンティング制限";

/* Strong */
"Zna-S3-GDl.title" = "Strong";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "有効ピクセルサイズ上限";

/* ttfa table */
"dYn-QC-Ma1.title" = "ttfa テーブル";

/* Strong */
"gmy-lg-zpk.title" = "Strong";

/* Detailed info */
"goS-Rj-mF5.title" = "詳細な情報";

/* none */
"ihz-I6-fmC.title" = "なし";

/* Natural */
"jQE-FC-XUu.title" = "Natural";

/* Quantized */
"ldd-5s-j6d.title" = "Quantized";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "フォールバックのステム幅";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "水平ステム強調";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "サブグリフを調整";

/* Cancel */
"xSn-Z2-OH3.title" = "キャンセル";

/* Quantized */
"yUl-pE-0Pm.title" = "Quantized";

/* Quantized */
"yXb-qi-L8R.title" = "Quantized";

